body {
	background: url(../images/bg00.jpg) top left repeat-x #ccfff2;
	margin: 0 0 20px 0;
	font-family: Arial, sans-serif;
	font-size: 16px;
}

h1 {
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin: 20px 0 15px 0;
}		

/* Link Style */
	a:link {
		text-decoration: underline;
		color: #1e696f;
	}

	a:visited {
		text-decoration: underline;
		color: #1e696f;
	}

	a:hover {
		text-decoration: none;
		color: #0098a5;
	}
 
	a:active {
		text-decoration: underline;
		color: #1e696f;
	}


#mainm {
	width: 816px;
	height: 262px;
	background: url(../images/bg1.jpg) bottom center no-repeat;
}

#main {
	width: 816px;
	height: 216px;
	background: url(../images/bg1.jpg) bottom center no-repeat;
}

div.loginfailed {
	position: absolute;
	float: left;
	width: 816px;
	z-index: +1;
	font-size: 11px;
	padding: 5px 0 0 0;
	color: white;
}

div.loginfailed span {
	background: #cc2c2c;
	padding: 1px 5px 0 5px;
}


#mainm div.logom {
	padding: 100px 0 8px 0;
}

#main div.logo {
	padding: 54px 0 8px 0;
}

#loginform form {
	margin-top: 22px;
	margin-bottom: 0;
	padding: 0;
}

#loginform div.loginfield {
	position: relative;
	float: left;
	padding: 4px 3px 0 244px;
	text-align: left;
	width: 116px;
}

#loginform div.loginfield input {
	width: 110px;
}

#loginform div.register {
	padding-top: 2px;
}

#loginform div.passfield {
	position: relative;
	float: left;
	padding: 4px 0 0 0;
	width: 116px;
	text-align: left;
}	

#loginform div.passfield input {
	width: 110px;
}

#loginform div.forgotpass {
	font-size: 11px;
	padding-top: 5px;
}

#loginform div.authbutton {
	position: relative;
	float: left;
	padding: 1px 0 0 1px;
}

#mainscreen {
	width: 816px;
	clear: both;
}

#mainscreen div.download {
	position: relative;
	float: left;
	width: 406px;
	height: 260px;
	/* background: url(../images/bg2.jpg) top right no-repeat; */
}

#mainscreen form {
	margin: 0;
	padding: 0;
}

#mainscreen div.leftcut {
	position: relative;
	float: left;
	padding: 30px 20px 0 64px;
}

#mainscreen div.leftcutin {
	padding: 0 20px 0 0;
}

#mainscreen div.rightcut {
	position: relative;
	float: left;
	padding: 30px 0 0 20px;
}

#mainscreen div.rightcutin {
	padding: 0 0 0 20px;
}

#mainscreen div.header {
	position: relative;
	float: left;
}

#mainscreen div.actionblock {
	clear: both;
	height: 30px;
}

#mainscreen div.inputblock {
	height: 70px;
}

#mainscreen div.inputblock input {
	width: 160px;
}

#mainscreen div.upload {
	position: relative;
	float: left;
	width: 406px;
	height: 260px;
	background: url(../images/bg3.jpg) top left no-repeat;
}

#mainscreen div.noteblock {
	width: 240px;
	font-size: 11px;
	text-align: left;
	padding: 2px 0 0 0;
}

#mainscreen div.inputfileblock {
	height: 70px;
}

#mainscreen div.inputfileblock input {
	width: 240px;
}

#bottom {
	clear: both;
	padding: 30px 0 0 0;
}

#bottom div.copyright {
	padding: 20px 0 20px 0;
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #898989;
}

#mainscreen div.screen {
	background: url(../images/bg4.jpg) top center no-repeat #f9fdfe;
	width: 516px;
}

#datatable table {
	width: 360px;
}

#datatable td {
	width: 180px;
	text-align: left;
	border-bottom: 1px solid #7cd2d7;
	padding: 6px 2px 6px 2px;
	vertical-align: top; 
}

#datatable img {
	border: 1px #999;
	margin: 2px 0 2px 0;
}

#switch-password table {
	width: 356px;
}

#switch-password td {
	width: 178px;
	text-align: left;
	padding: 2px 0 2px 0;
	vertical-align: top; 
	border-bottom: none;
}


#datatable div.subscript {
	font-size: 11px;
	color: #898989;
}

#mainscreen div.agree {
	font-size: 11px;
	padding: 10px 0 0 0;
}

#mainscreen span.filename {
	background: #cbecf3;
	padding: 2px;
}

#mainscreen div.file {
	padding: 5px 0 20px 0;
	width: 360px;
	border-bottom: 1px solid #7cd2d7;
}

#screenbutton {
	background: url(../images/bg5.gif) top center no-repeat;
	width: 516px;
	height: 96px;
}	

#loginform div.loggedin {
	padding: 14px 0 2px 0;
}

#loginform span.grey {
	color: #898989;
}

#loginform span.user {
	font-weight: bold; background: #fff; padding: 1px 2px 1px 2px;
}

#loginform span.logoutlink {
	font-size: 11px;
}

#warnmessage {
	width: 380px;
	padding: 20px 0 20px 0;
	font-size: 18px;
}

#mainscreen div.bbutton {
	padding: 6px 0 0 0;
}

#stat table {
	width: 280px;
}

#stat td {
	width: 140px;
	border-bottom: 1px solid #ccc;
	padding: 2px 6px 2px 2px;
	color: #000;
	font-size: 11px;
	text-align: left;
	vertical-align: top; 
}

#pb_progress {
	width: 360px;
	border-bottom: 1px solid #7cd2d7;
	padding: 4px 0 6px 0;
	margin: 0 78px 20px 78px;
}

#pb_progress div.loaded {
	position: relative;
	float: left;
	background: #2abedc; 
	margin: 2px 0 2px 0;
	font-size: 10px;
}

#pb_progress div.total {
	position: relative;
	float: left;
	background: #cbecf3;
	margin: 2px 0 2px 0;
	font-size: 10px; 
}

#compactmain {
	width: 816px;
	height: 112px;
	margin: 50px 0 0 0;
	/*background: url(../images/bg6.jpg) bottom center no-repeat;*/
}

#compactmain div.logo {
	padding: 100px 0 8px 0;
}

#link td {
	width: 180px;
	text-align: left;
	border-bottom: 1px solid #7cd2d7;
	padding: 6px 2px 6px 2px;
	vertical-align: top; 
}

#link div.downloadlink {
	padding: 4px 0 0 0;
}

.error {
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #FF5511;
}

#upload-progressbar-dialog table {
	width: 360px;
}

#upload-progressbar-dialog td {
	width: 180px;
	text-align: left;
	border-bottom: 1px solid #7cd2d7;
	padding: 6px 2px 6px 2px;
	vertical-align: top; 
}

#upload-progressbar-dialog img {
	border: 1px #999;
	margin: 2px 0 2px 0;
}

#mainscreen div.wbutton {
	clear: both;
	padding: 6px 0 0 0;
}

#mainscreen div.notvalid {
	width: 360px;
	color: red;
	padding: 20px 0 20px 0;
}
.screen ul{
	text-align: left;
	overflow: hidden;
}
